Store-CouchDB

Prerequisites

Store-CouchDB declares the following 6 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.21134.375
Encoding::FixLatin0Encoding-FixLatin-1.02134.375
JSON0JSON-2.90131.25
LWP::UserAgent0libwww-perl-6.05125
Test::More0Test-Simple-1.001003131.25
URI0URI-1.60128.125